
/* Content IG */
.recent-properties {
    padding: 70px 0px;
    background: #f5f5f5;
    width: 100%;
}
.main-title {
    text-align: center;
    max-width: 700px;
    margin: 0px auto 40px;
}
.main-title h1 {
    font-size: 24px;
    text-transform: uppercase;
    color: #3f3f3f;
    font-weight: 700;
    margin: 0px 0px 15px;
}
.border {
    background: #e5e5e5;
    height: 3px;
    width: 120px;
    margin: 0px auto 30px;
}
.border-inner {
    height: 3px;
    width: 60px;
    margin: 0px auto;
}
.border-inner {
    background: #ff0000;
}
.main-title p {
    font-weight: 300;
    font-size: 16px;
    line-height: 27px;
    color: #949494;
}
.delay-03s {
    animation-delay: 0.3s;
    -webkit-animation-delay: 0.3s;
}


.sidebar .recent-properties-box .detail header {
    padding-bottom: 0px;
}
.recent-properties-box {
    position: relative;
    padding: 0px;
    margin: 0px 0px 30px 0px;
    border-radius: 0px;
    border: none;
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.1);
}
.recent-properties-box img {
    height: 400px;
}
.img-responsive {
    width: 100%;
}
.recent-properties-box .detail {
    position: relative;
    display: inline-block;
    padding: 20px;
    background: #fff;
    color: #909090;
}

.recent-properties-box .detail header {
    position: relative;
    padding-bottom: 20px;
    margin: 0px 0px 20px !important;
    display: inline-block;
    width: 100%;
}

.recent-properties-box .detail .title {
    font-size: 18px;
    text-transform: uppercase;
    font-weight: 600;
    margin: 0px;
    text-decoration: none;
}

.recent-properties-box .detail header a {
    text-decoration: none;
}
.recent-properties-box .detail header a {
    color: #ff0000;
}

.recent-properties-box .detail header a:hover {
    color: #909090;
}

.recent-properties-box .detail header::before {
    content: "";
    width: 100%;
    height: 1px;
    background-color: #e1e1e1;
    position: absolute;
    bottom: 0px;
    left: 0px;
}

.recent-properties-box .detail header::after {
    content: "";
    width: 70px;
    height: 2px !important;
    left: 0px;
    bottom: -1px;
    position: absolute;
}
.recent-properties-box .detail header::after {
    background-color: #ff0000;
}

.recent-properties-box .detail header .price {
    font-size: 15px;
    float: right;
    color: #383737;
    font-weight: 900;
}

.recent-properties-box .detail h3 {
    margin: 0 0 25px;
}

.recent-properties-box .detail .location a {
    font-size: 14px;
    margin: 0px 0px 20px;
    text-decoration: none;
    color: #909090;
}

.recent-properties-box .detail .location a:hover {
    color: #707070;
}

.recent-properties-box .detail .location a i {
    margin-right: 10px;
}
.recent-properties-box .detail .location a i {
    color: #1abc9c;
}

.recent-properties-box .detail .facilities-list {
    padding: 0px;
    margin: 0px;
}

.recent-properties-box .detail .facilities-list li {
    margin-right: 15px;
    float: left;
    font-size: 13px;
    line-height: 16px;
    font-weight: 400;
    margin-bottom: 10px;
    list-style: none;
}

.recent-properties-box .detail .facilities-list li i {
    font-size: 16px;
}

.recent-properties-box .detail .facilities-listt li a i {
    margin-right: 10px;
    font-size: 56px;
    font-weight: 500;
}

.recent-properties-box .detail .footer span {
    float: right;
}

.recent-properties-box .detail .footer {
    border-top: solid 1px #e7e6e6;
    padding-top: 15px;
    margin-top: 20px;
}
.tag-f a {
    position: absolute;
    top: 15px;
    display: inline-block;
    font-size: 13px;
    padding: 6px 14px;
    font-weight: 600;
    border-radius: 2px;
    text-decoration: none;
    left: 30px;
    color: #fff;
}
.tag-s a {
    position: absolute;
    top: 15px;
    display: inline-block;
    font-size: 13px;
    padding: 6px 14px;
    border-radius: 2px;
    font-weight: 600;
    text-decoration: none;
    background: #ff0000;
    right: 30px;
    color: #fff;
}

/*.recent-properties-box .detail .footer a:hover {
    color: #707070;
}

.recent-properties-box .detail .footer a {
    color: #909090;
    text-decoration: none;
}
.recent-properties-box .detail .footer span {
    float: right;
}
.recent-properties-box .detail p {
    font-size: 14px;
}
.tag-f a {
    position: absolute;
    top: 15px;
    display: inline-block;
    font-size: 13px;
    padding: 6px 14px;
    font-weight: 600;
    border-radius: 2px;
    text-decoration: none;
    left: 15px;
    color: #fff;
}
.tag-s a {
    position: absolute;
    top: 15px;
    display: inline-block;
    font-size: 13px;
    padding: 6px 14px;
    border-radius: 2px;
    font-weight: 600;
    text-decoration: none;
    background: #1d1d1d;
    right: 15px;
    color: #9b9b9b;
}
.tag-f a {
    background: #ff0000;
}
.recent-properties-box .img-hover {
    background-color: #fff;
    color: #ffffff;
    display: inline-block;
    font-family: 'Source Sans Pro', sans-serif;
    font-size: 16px;
    overflow: hidden;
    position: relative;
    text-align: right;
    width: 100%;
}
.recent-properties-box .img-hover:before,
.recent-properties-box .img-hover:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    content: '';
    background-color: #3bbc9d;
    opacity: 0.5;
    -webkit-transition: all 0.45s ease;
    transition: all 0.45s ease;
}
.recent-properties-box .img-hover:before {
    -webkit-transform: skew(30deg) translateX(80%);
    transform: skew(30deg) translateX(80%);
}
.recent-properties-box .img-hover:hover:before {
    -webkit-transform: skew(30deg) translateX(30%);
    transform: skew(30deg) translateX(30%);
    -webkit-transition-delay: 0.05s;
    transition-delay: 0.05s;
}
.recent-properties-box .caption.detail {
    position: absolute;
    top: 0px;
    bottom: 0px;
    left: 0px;
    right: 0px;
    z-index: 1;
    bottom: 0;
    padding: 60px 15px 10px 10%;    
}
.recent-properties-box .caption.detail:before,
.recent-properties-box .caption.detail:after {
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #3bbc9d;
    box-shadow: 0 0 20px rgba(0,0,0,0.7);
    content: '';
    opacity: 0.5;
    z-index: -1;
}
.recent-properties-box .caption.detail:after {
    -webkit-transform: skew(-30deg) translateX(90%);
    transform: skew(-30deg) translateX(90%);
}
.recent-properties-box .caption.detail h4 {
    line-height: 1em;
    color: #000;
    letter-spacing: 2px;
    font-family: 'lato',sans-serif;
    font-weight: 600;
    font-size: 20px;
    margin-bottom: 15px;
}
.recent-properties-box .caption.detail h3 {
    margin: 0px;
    font-family: 'lato', sans-serif;
    letter-spacing: 1px;
    font-weight: 800;
    text-transform: capitalize;
}
.recent-properties-box .caption.detail p {
    font-size: 1em;
    padding: 5px 0px 5px 25px;
    position: relative;
    top: 10px;
    color: #000;
}*/




#hover_img .img-hover {
  background-color: #fff;
  color: #ffffff;
  display: inline-block;
  font-family: 'Source Sans Pro', sans-serif;
  font-size: 16px;
  overflow: hidden;
  position: relative;
  text-align: right;
  width: 100%;
}
    
#hover_img .img-hover:before,
#hover_img .img-hover:after {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.45s ease;
  transition: all 0.45s ease;
}
#hover_img .img-hover img {
  backface-visibility: hidden;
  max-width: 100%;
  vertical-align: top;
}
#hover_img .img-hover .caption {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 0.45s ease;
  transition: all 0.45s ease;
}

#hover_img .img-hover .caption {
  position: absolute;
  top: 0px;
  bottom: 0px;
  left: 0px;
  right: 0px;
  z-index: 1;
  bottom: 0;
  padding: 125px 15px 10px 35%;
}
    
#hover_img .img-hover .caption:before,
#hover_img .img-hover .caption:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: #ed1c24;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.7);
  content: '';
  opacity: 0;
  z-index: -1;
}

#hover_img .img-hover .caption:before {
  -webkit-transform: skew(30deg) translateX(100%);
  transform: skew(30deg) translateX(100%);
  /*opacity: 0.5;*/
  transition-delay: 0.05s;
  transition: all 0.45s ease;

}

#hover_img .img-hover .caption:after {
  -webkit-transform: skew(-30deg) translateX(90%);
  transform: skew(-30deg) translateX(90%);
  /*opacity: 0.5;*/
  transition-delay: 0.05s;
  transition: all 0.45s ease;


}

#hover_img .img-hover h4, 
#hover_img .img-hover h3, 
#hover_img .img-hover p {
  margin: 0;
  opacity: 0;
  letter-spacing: 1px;
  transition: all 0.45s ease;

}

#hover_img .img-hover h4 {
  /*// font-family: 'Teko', sans-serif;
  // font-size: 30px;
  // font-weight: 700;
  // text-transform: uppercase;*/
  line-height: 4em;
  color: #fff;
  letter-spacing: 2px;
  font-family: 'roboto',sans-serif;
  font-weight: 600;
  font-size: 20px;
  margin-bottom: 15px;
}

#hover_img .img-hover h3 {
    margin: 0px;
    font-family: 'lato', sans-serif;
    letter-spacing: 1px;
    font-weight: 800;
    text-transform: capitalize;
}

#hover_img .img-hover p {
    font-size: 1em;
    padding: 5px 0px 5px 25px;
    position: relative;
    top: 100px;
    color: #fff;
}
#hover_img .img-hover p i {
    margin-right: 15px;
}

#hover_img .img-hover a {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 1;
}

#hover_img .img-hover:hover h4,
#hover_img .img-hover:hover h3,
#hover_img .img-hover.hover h4,
#hover_img .img-hover.hover h3,
#hover_img .img-hover:hover p,
#hover_img .img-hover.hover p {
  -webkit-transform: translateY(0);
  transform: translateY(0);
  opacity: 0.9;
}

#hover_img .img-hover:hover:before,
#hover_img .img-hover.hover:before {
  -webkit-transform: skew(30deg) translateX(30%);
  transform: skew(30deg) translateX(30%);
  opacity: 0.5;
  -webkit-transition-delay: 0.05s;
  transition-delay: 0.05s;
}

#hover_img .img-hover:hover:after,
#hover_img .img-hover.hover:after {
  -webkit-transform: skew(-30deg) translateX(20%);
  transform: skew(-30deg) translateX(20%);
  opacity: 0.5;
  transition-delay: 0.05s;

}

#hover_img .img-hover:hover .caption:before,
#hover_img .img-hover.hover .caption:before {
  -webkit-transform: skew(30deg) translateX(50%);
  transform: skew(30deg) translateX(50%);
  opacity: 0.5;
  -webkit-transition-delay: 0.15s;
  transition-delay: 0.15s;
}

#hover_img .img-hover:hover .caption:after,
#hover_img .img-hover.hover .caption:after {
  -webkit-transform: skew(-30deg) translateX(40%);
  transform: skew(-30deg) translateX(40%);
  opacity: 0.5;
  -webkit-transition-delay: 0.1s;
  transition-delay: 0.15s;
}


.img-hover:before,
.img-hover:after {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  content: '';
  background-color: #ed1c24;
  opacity: 0;
  -webkit-transition: all 0.45s ease;
  transition: all 0.45s ease;
}

.img-hover:before {
  -webkit-transform: skew(30deg) translateX(80%);
  transform: skew(30deg) translateX(80%);
  /*opacity: 0.5;*/
}

.img-hover:after {
  -webkit-transform: skew(-30deg) translateX(70%);
  transform: skew(-30deg) translateX(70%);
  /*opacity: 0.5;*/
}



@media (max-width: 768px) {
  #hover_img .img-hover p {
    top: 100px;
  }
}


@media (max-width: 768px) {

    .setting-button {
        font-size: 14px;
        width: 36px;
        height: 36px;
        line-height: 38px;
        left: -35px;
    }

    .banner .item{
        height: 250px;
    }
    .navbar-default .navbar-toggle {
        margin-top: 35px;
        margin-right: 0px;
        margin-bottom: 8px;
        border-radius: 0px;
        background: transparent;
        border: none;
        padding: 0px;
    }


    .detail-slider-full .item img{
        height: auto;
    }

    .search-banner{
        padding: 20px 0px;
    }

    .my-properties-box .col-pad img{
        height: auto;
    }

    .breadcrumbs{
        font-size: 12px;
    }

    .listing-properties-box .detail .location a{
        font-size: 13px;
    }

    .back-to-listings {
        height: 35px;
        line-height: 35px;
        width: 35px;
        font-size: 15px;
    }

    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
        background: transparent;
    }

    .navbar-default .navbar-toggle:hover {
        background: transparent;
    }

    .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover {
        color: #fff !important;
        padding: 10px 15px !important;
    }

    .main-header .navbar-default .nav > li > a:hover {
        color: #fff !important;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
        color: #fff;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #fff;
    }

    .navbar-default .navbar-nav .open .dropdown-menu > li > a {
        color: #555;
        background: #eee;
        padding: 10px 15px;
        border-bottom: none;
    }

    .navbar-nav > .dropdown > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li.dropdown-header, .navbar-nav > .dropdown > .dropdown-menu > .dropdown-submenu > .dropdown-menu > li > a {
        background: #f8f8f8;
        padding-left: 50px;
    }

    .rightside-navbar {
        display: none;
    }

    .main-header .navbar-default .nav > li > a {
        padding: 5px 20px 5px;
    }

    .search-area label {
        display: none;
    }

    .recent-properties-box .detail .title {
        font-size: 16px;
    }

    .category_long_bg {
        height: 270px;
    }

    .category-title {
        font-size: 20px;
    }

    .category-subtitle {
        font-size: 14px;
    }

    .icon-box {
        margin-bottom: 65px;
    }

    .section-4 {
        padding-top: 110px
    }

    .testimonials .content .text {
        font-size: 17px;
        text-align: justify;
    }

    .sec-title-three h2 {
        font-size: 24px;
    }

    .testimonial-section {
        text-align: center;
        padding: 50px 0px 75px;
    }

    .listings-parallax-inner {
        padding: 50px 0px;
    }

    .listings-parallax h1 {
        font-size: 25px;
        margin: 0 0px 20px;
    }

    .listings-parallax h3 {
        font-size: 15px;
    }

    .sub-banner h1 {
        font-size: 28px;
    }

    .sub-banner {
        padding: 50px 0px;
    }

    .contact-details .media .media-left {
        padding-right: 20px;
    }

    .contact-details .media .media-left i {
        width: 42px;
        font-size: 21px;
        height: 42px;
        line-height: 42px;
    }

    .error404-content h1 {
        font-size: 100px;
    }

    .error404-content p {
        font-size: 18px;
    }

    .blog-box .detail p {
        line-height: 20px;
        text-align: justify;
        font-size: 13px;
    }

    .blog-box .detail .title {
        margin: 0px 0px 15px;
        font-size: 20px;
    }

    .blog-box .detail .post-meta {
        margin-bottom: 15px;
    }

    .banner .banner-top-align {
        top: 15px !important;
        right: 10%;
    }

    .banner .banner-slider-inner {
        top: 100px;
        right: 10%;
        left: 10%;
    }

    .search-area {
        width: 80%;
        left: 10%;
    }

    .search-area-inner {
        margin: 0px -15px;
    }

    .search-contents {
        padding: 25px 25px 0px;
        border-radius: 0px;
    }

    .search-contents .col-xs-12,
    .search-contents .col-xs-6 {
        padding: 3px 10px;
    }

    .search-box .form-group {
        margin-bottom: 0px;
    }

    .blog-box .detail {
        padding: 20px;
    }

    .blog-box .detail .tags-box {
        margin-bottom: 20px;
    }

    .blog-box .detail .blog-share {
        float: left;
        text-align: left;
    }

    .comments ul {
        margin: 0 0 0 0px;
    }

    .comment-body {
        margin: 10px 0 0 0;
        line-height: 20px;
        padding: 10px 0 0 0;
        font-size: 13px;
        text-align: justify;
    }

    blockquote {
        margin: 20px 0 20px;
        font-size: 14px;
    }

    .sub-footer .social-list ul li {
        float: none;
        display: inline-block;
    }

    .sub-footer {
        text-align: center;
    }

    .blog-banner {
        text-align: center;
    }

    .go-home {
        float: none;
    }

    .blog-banner h2 {
        margin: 0 0 15px 0px;
        font-size: 20px;
    }

    .comment-content {
        margin-left: 65px;
        padding: 15px;
    }

    .comment-rating {
        color: orange;
        margin: 0px;
    }

    .listing-properties-box .detail {
        padding: 20px 20px;
    }

    .form-content-box .details {
        padding: 20px 20px;
    }

    .sec-title-three h2 {
        margin-top: 0px;
    }

    .about-city-estate {
        padding: 50px 0px;
    }

    .contact-body {
        padding: 50px 0px 20px;
    }

    .blog-box {
        margin-bottom: 30px;
    }

    .blog-body {
        padding: 50px 0px;
        background: #f5f5f5;
    }

    .recent-properties {
        padding: 50px 0px 20px;
    }

    .content-area {
        padding: 50px 0px 20px;
    }

    .about-text h3 {
        font-size: 19px;
    }

    .banner .banner-slider-inner h1 {
        font-size: 27px;
        margin-bottom: 10px;
    }

    .banner-slider-inner p {
        font-size: 14px;
    }

    .slider-mover-left {
        width: 30px;
        height: 30px;
        line-height: 22px;
        left: 5px;
        border: solid 1px #1B1410;
    }

    .slider-mover-left img {
        width: 20px;
    }

    .slider-mover-right {
        width: 30px;
        height: 30px;
        line-height: 22px;
        right: 5px;
        border: solid 1px #1B1410;
    }

    .slider-mover-right img {
        width: 20px;
    }

    .banner-detail-box {
        left: 15px;
        z-index: 2;
    }

    .banner-slider-inner .text-left {
        text-align: center;
    }

    .search-area .form-group {
        margin-bottom: 10px;
    }

    .recent-properties-box .detail .location a {
        font-size: 14px;
    }

    .recent-properties-box .detail .title {
        font-size: 16px;
    }

    .about-box {
        max-width: 100%;
    }

    .listing-properties-box .listing-propertie-theme img {
        height: auto;
    }

    .my-properties-box .detail .location {
        font-size: 14px;
    }

    .properties-details-page p {
        line-height: 21px;
        text-align: justify;
        font-size: 13px;
    }

    .properties-amenities ul li {
        list-style: none;
        margin-bottom: 10px;
    }

    .properties-condition ul li {
        margin-bottom: 10px;
    }

    .heading-properties h3 {
        font-size: 20px;
    }

    .my-address h1 {
        font-size: 20px;
    }

    .typography-page p {
        font-size: 13px;
        line-height: 25px;
        text-align: justify;
    }

    .submit-address h1 {
        font-size: 26px;
    }

    .breadcrumb-area h1 {
        font-size: 21px;
    }

    .breadcrumb-area p {
        font-size: 14px;
    }

    .breadcrumb-area .button-md {
        padding: 10px 20px;
    }

    .animated {
        /*CSS3 animation properties*/
        -webkit-animation: none !important;
        -moz-animation: none !important;
        -o-animation: none !important;
        -ms-animation: none !important;
        animation: none !important;

        /*CSS3 transition properties*/
        -o-transition-property: none !important;
        -moz-transition-property: none !important;
        -ms-transition-property: none !important;
        -webkit-transition-property: none !important;
        transition-property: none !important;

        /*CSS3 transform properties*/
        -o-transform: none !important;
        -moz-transform: none !important;
        -ms-transform: none !important;
        -webkit-transform: none !important;
        transform: none !important;
    }
}